/* RMLiveViewCanvasViewController 10x8 crop ratio */
"10 × 8" = "10 × 8";

/* RMLiveViewCanvasViewController 16x9 crop ratio */
"16 × 9" = "16 × 9";

/* RMLiveViewCanvasViewController 3x4 crop ratio */
"3 × 4" = "3 × 4";

/* RMLiveViewCanvasViewController 4x3 crop ratio */
"4 × 3" = "4 × 3";

/* RMLiveViewCanvasViewController 4x6 crop ratio */
"4 × 6" = "4 × 6";

/* RMLiveViewCanvasViewController 5x7 crop ratio */
"5 × 7" = "5 × 7";

/* RMLiveViewCanvasViewController 6x4 crop ratio */
"6 × 4" = "6 × 4";

/* RMLiveViewCanvasViewController 7x5 crop ratio */
"7 × 5" = "7 × 5";

/* RMLiveViewCanvasViewController 8x10 crop ratio */
"8 × 10" = "8 × 10";

/* RMLiveViewCanvasViewController 9x16 crop ratio */
"9 × 16" = "9 × 16";

/* RMLiveViewEffectStackFiltersEditingItemViewController add timing function point button title */
"Add Point" = "Aggiungi punto";

/* RMLiveViewCanvasViewController preview intensity action bar item tooltip */
"Adjust Filter Intensity" = "Regola intensità filtro";

/* RMLiveViewExportViewController unknown mail export error recovery suggestion */
"An unexpected Mail error has occurred. Please try again, contact support should the issue persist." = "Si è verificato un errore inatteso di Mail. Per favore riprova, contatta il supporto se il problema persiste.";

/* Main Application Name */
"Analog" = "Analog";

/* RMLiveViewApplication beta will expire alert message text */
"Analog Prerelease" = "Pre-Versione di Analog";

/* RMLiveViewApplication open image from Aperture application name */
"Aperture" = "Aperture";

/* RMLiveViewCanvasViewController action bar apply button item title */
"Apply" = "Applica";

/* RMLiveViewSidebarViewController borders segment title */
"Borders" = "Cornici";

/* RMLiveViewApplication Cancel Upload Alert Cancel Button Title
   RMLiveViewCanvasViewController cancel bar apply button item title
   RMLiveViewCanvasViewController One image at a time error cancel button title */



"Cancel" = "Annulla";

/* RMLiveViewImageSourceNode imageURL nil error description */
"Cannot reopen image from previous launch" = "Impossibile aprire nuovamente l’immagine aperta precedentemente";

/* RMLiveViewExportViewController rejected password configure error recovery suggestion */
"Configure" = "Configura";

/* RMLiveViewApplication beta will expire alert button title */
"Continue" = "Continua";

/* RMLiveViewExportViewController unknown mail export error description */
"Couldn’t export to Mail" = "Impossibile esportare a Mail";

/* RMLiveViewExportOperation finalize error description */
"Couldn’t export your image" = "Impossibile esportare la tua immagine";

/* RMLiveViewExportOptionsViewController cannot launch mail error description */
"Couldn’t find Mail" = "Impossibile trovare Mail";

/* RMLiveViewCropRegionViewController crop mode action bar item tooltip */
"Crop Image" = "Ritaglia immagine";

/* RMLiveViewCropViewController crop ratio action bar item tooltip */
"Crop Ratio" = "Rapporto di ritaglio";

/* RMLiveViewApplication beta expiry error recovery option update */
"Download Analog" = "Scarica Analog";

/* RMLiveViewCanvasViewController enter full screen menu item title
   RMLiveViewCanvasViewController full screen enter action bar item tooltip */

"Enter Full Screen" = "Attiva modalità a tutto schermo";

/* RMLiveViewCanvasViewController exit full screen menu item title
   RMLiveViewCanvasViewController full screen exit action bar item tooltip */

"Exit Full Screen" = "Disattiva modalità a tutto schermo";

/* RMLiveViewSharingService sharing description default did fail */
"Export failed" = "Esportazione non riuscita";

/* RMLiveViewSharingService sharing description default in progress */
"Exporting…" = "Esportazione";

/* RMLiveViewExportToURLOperation set extended attributes name not acceptable error description */
"Extended attribute names must be encodable as UTF-8" = "I nomi con attributi estesi devono essere codificabili come UTF-8";

/* RMLiveViewSidebarViewController filters segment title */
"Filters" = "Filtri";

/* RMLiveViewCanvasViewController freeform crop ratio */
"Freeform" = "Forma libera";

/* RMLiveViewHelpController -openAnalogAppStoreURL: URL string */
"http://itunes.apple.com/us/app/analog/id418343177?mt=12&ls=1" = "http://itunes.apple.com/it/app/analog/id418343177?mt=12&ls=1";

/* RMLiveViewHelp Controller -openAnalogFacebookURL: URL string */
"http://www.facebook.com/analogapp" = "http://www.facebook.com/analogapp";

/* RMLiveViewHelpController -openRealmacFacebookURL: URL string */
"http://www.facebook.com/realmacsoftware" = "http://www.facebook.com/realmacsoftware";

/* RMLiveViewHelpController -openRealmacWebsiteURL: URL string */
"http://www.realmacsoftware.com/?utm_source=macappstore&utm_medium=helpmenu&utm_campaign=analog" = "http://www.realmacsoftware.com/?utm_source=macappstore&utm_medium=helpmenu&utm_campaign=analog";

/* RMLiveViewHelpController -openAnalogSupportURL: URL string */
"http://www.realmacsoftware.com/support/?utm_source=macappstore&utm_medium=helpmenu&utm_campaign=analog" = "http://www.realmacsoftware.com/support/?utm_source=macappstore&utm_medium=helpmenu&utm_campaign=analog";

/* RMLiveViewHelpController -openRealmacTwitterURL: URL string */
"https://twitter.com/account/redirect_by_id?id=23575194" = "https://twitter.com/account/redirect_by_id?id=23575194";

/* RMLiveViewHelp Controller -openAnalogTwitterURL: URL string */
"https://twitter.com/account/redirect_by_id?id=244029447" = "https://twitter.com/account/redirect_by_id?id=244029447";

/* RMLiveViewEffectStackEditingViewController import effect stack open panel promot */
"Import" = "Importa";

/* RMLiveViewApplication open image from iPhoto application name */
"iPhoto" = "iPhoto";

/* RMLiveViewExportViewController iPhoto RAW photo save override error recovery suggestion */
"iPhoto may have sent Analog the original RAW file, if you overwrite this file you will not be able to use the “Revert to Original” option in iPhoto." = "iPhoto può aver convertito in analogico l’originale file RAW, se sovrascrivi questo file non sarai in grado di usare l’opzione “Ripristina originale” di iPhoto.";

/* RMLiveViewExportImageOptionsViewController JPEG format name */
"JPEG" = "JPEG";

/* RMLiveViewExportOptionButtonViewController sharing operation did fail button detail text label */
"Learn more…" = "Scopri di più…";

/* About View Message */
"Lovingly made in Brighton England by Realmac Software." = "Fatto con amore a Brighton in Inghilterra da Realmac Software.";

/* RMLiveViewSidebarViewController borders default effect name */
"None" = "Nessuno";

/* RMLiveViewCanvasViewController One at a time error message */
"One image at a time for now, please." = "Un’immagine alla volta per ora, per favore.";

/* RMLiveViewCanvasViewController original crop ratio
   RMLiveViewSidebarViewController filters default effect name */

"Original" = "Originale";

/* RMLiveViewExportViewController iPhoto RAW photo save override error save anyway recovery suggestion */
"Overwrite" = "Sovrascrivi";

/* RMLiveViewExportViewController iPhoto RAW photo save override error description */
"Overwrite original RAW photo in iPhoto?" = "Sovrascrivi la foto originale RAW in iPhoto?";

/* RMLiveViewExportOptionsViewController cannot launch mail error recovery suggestion */
"Please check that you haven’t accidentally deleted your copy of Mail then try to export again." = "Per favore controlla di non aver cancellato accidentalmente la tua copia di Mail, dopo prova ad esportare nuovamente.";

/* RMLiveViewExportOperation finalize error recovery suggestion */
"Please contact support should the issue persist including your original image." = "Per favore contatta il supporto se il problema persiste includendo la tua immagine originale.";

/* RMLiveViewExportImageOptionsViewController PNG format name */
"PNG" = "PNG";

/* RMLiveViewUploadOperation file description prefix */
"Processed with %@" = "Elaborato con %@";

/* RMLiveViewApplication beta expiry error recovery option quit */
"Quit" = "Esci";

/* RMLiveViewApplication Cancel Upload Alert Close Button Title */
"Quit Anyway" = "Esci comunque";

/* RMLiveViewApplication cancel export alert message text */
"Quit while an export is in progress?" = "Chiudere mentre è in corso un’esportazione?";

/* RMLiveViewCropRepositionAndScaleViewController crop mode action bar item tooltip */
"Reposition Image" = "Riposizionamento immagine";

/* RMLiveViewCropViewController crop orientation action bar item tooltip */
"Rotate Cropped Area" = "Ruota l’area ritagliata";

/* RMLiveViewImageEditingViewController rotate action bar item tooltip */
"Rotate Image" = "Ruota immagine";

/* RMLiveViewExportViewController no image sender default save menu item title */

"Save As…" = "Registra col nome…";

/* RMLiveViewExportViewController with image sender save menu title format */
"Save to %@" = "Salva in %";

/* RMLiveViewExportController send via mail export option menu item title */
"Send via Mail…" = "Invia tramite mail…";

/* RMLiveViewExportViewController send via mail signature */
"Sent with %@" = "Inviato con %@";

/* RMLiveViewExportController share menu title */
"Share" = "Condivisione";

/* RMLiveViewCanvasViewController share action bar item tooltip */
"Share your image to your Mac, Mail, and other online services" = "Condividi l’immagine con il tuo Mac, Mail, e altri servizi online";

/* RMLiveViewExportViewController rejected password sign in error recovery suggestion */
"Sign In" = "Accedi";

/* RMLiveViewCanvasViewController square crop ratio */
"Square" = "Quadrato";

/* RMLiveViewApplication beta did expire error recovery suggestion */
"Thank you for participating in the Analog prerelease. Please download the latest version of Analog." = "Grazie per aver partecipato alla pre-release di Analog. Per favore scarica l’ultima versione di Analog.";

/* RMLiveViewApplication beta did expire error description */
"This Analog prerelease has expired" = "La pre-release di Analog è scaduta";

/* RMLiveViewApplication beta will expire alert informative text */
"This is a prerelease version of Analog that will expire on %@. Please don’t share it." = "Questa è una versione pre-release di Analog che scadrà il %@. Per favore non condividerla.";

/* RMLiveViewCanvasViewController preview on/off action bar item tooltip */
"Toggle Processing" = "Mostra immagine elaborata";

/* RMLiveViewCanvasViewController One image at a time error title */
"Too many images" = "Troppe immagini";

/* RMLiveViewSharingService sharing description default did fail */
"Upload failed" = "Caricamento non riuscito";

/* RMLiveViewSharingService sharing description default in progress */
"Uploading…" = "Caricamento…";

/* RMLiveViewCanvasViewController One image at a time error default button title */
"Use First Image" = "Usa prima immagine";

/* About View version format string */
"Version %@ (%@)" = "Versione %1$@ (%2$@)";

/* RMLiveViewApplication cancel export alert informative text */
"Your export will be cancelled if you quit Analog before it completes." = "La tua esportazione verrà annullata se chiudi Analog prima del completamento.";